Subject: Re: ADS Board Mtg. this Sunday, January 13th
From: Kay price <[email-masked]>
To: Dan Boulden <[email-masked]>
Cc: Tracy Heron <[email-masked]>, Jim Kirchstein <[email-masked]>, Jim Roberts <[email-masked]>, "<[email-masked]>" <[email-masked]>, Mary and David Schweitzer <[email-masked]>, Kenneth Grant <[email-masked]>, Pat Russell <[email-masked]>, Karen Nelson <[email-masked]>, Char Olson <[email-masked]>, "<[email-masked]>" <[email-masked]>
Date: Sat, 12 Jan 2013 09:38:04 -0600

Dan,
Just get better. There are so many people everywhere that are ill. Mark Wardecker is thrilled to be asked to be a board member. He doesn't mind the long trip up here from IL. However, at the moment he is in bed with the flu. I think our meeting will have a low turn out. Fred, Julie, Karen, Dan and maybe Jim will not attend. We will carry on as best we can! 
Kay

On Jan 11, 2013, at 7:41 AM, "Dan Boulden" <[email-masked]> wrote:

> I am very sorry that now one has herd from me since the last meeting but I became sick with the flue (type A) and bronchitis. On top of that Fenn has also been sick and has bronchitis.  And if that was not bad enough my father has been in and out of the emergency room for most of November and December with both congestive hart failure and another problem that I will not go into here.
> Now for the good news.  My father is doing very well now and has been back at his apartment for 3 weeks now.  Also my new job is fantastic and they have bent over backwards to accommodate my illness.  There are several other people in the office who have the same one two combination but all of them had been there long enough to build up sick time.  I however have not, but they have allowed me to work from home a lot and have been very good about missed days.  Lastly, my wife Elizabeth has been amazing, she has taken up the slack of the things I do around the house and allowed me to simply rest for the last three months.  The hardest part was missing Fenn’s first Christmas.
> I thought I had it beet last week as I was starting to feel pretty good, but it has come right back and I have been very sick all week with the worst being yesterday (still don’t know about today)
> All of that being said, I have not been able to do any of the items that I had tasked to me and until I get well will not be able to.  I am very sorry for this and once I get better I will get right back into formatting the books and finding online publishers.
> Lastly, because of the coughing I fell it will be best if I do not attend the meeting this weekend.  Nobody wants to here me cough constantly and I want to use the weekends for taking the medications that knock me out so I can sleep.
> Thank you everyone for understanding.
> -Dan Boulden
>  
> From: Tracy Heron [mailto:[email-masked]] 
> Sent: Tuesday, January 08, 2013 1:08 PM
> To: Jim Kirchstein; Kay Price; Jim Roberts; [email-masked]; Mary and David Schweitzer; Kenneth Grant; Pat Russell; Karen Nelson; [email-masked]; Char Olson; [email-masked]
> Subject: ADS Board Mtg. this Sunday, January 13th
>  
> Hi Everyone,
>  
> Just a reminder that we will meet this Sunday at the Sauk Library from 1:00 to 3:00 p.m.  Agenda to follow.
>  
> So far Fred, Julie and Karen have sent their regrets.
>  
> Dan - we will wire you in again!
>  
> Thanks,
>  
> Tracy Heron
> 920-382-7556
>  
> 
>